package nc.vo.sap.syproconfig;

import nc.vo.pubapp.pattern.model.meta.entity.bill.AbstractBillMeta;

public class AggSyProConfigVOMeta extends AbstractBillMeta{
	
	public AggSyProConfigVOMeta(){
		this.init();
	}
	
	private void init() {
		this.setParent(nc.vo.sap.syproconfig.SyProConfigVO.class);
		this.addChildren(nc.vo.sap.syproconfig.SyProConfigBVO.class);
	}
}